## org.gnu.gdk
Class PangoAttrStipple

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.gdk.PangoAttrStipple

public class PangoAttrStipple
extends Attribute

Constructor Summary
`PangoAttrStipple(Bitmap stipple)`

Method Summary
`Bitmap` `getStipple()`

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PangoAttrStipple

    public PangoAttrStipple(Bitmap stipple)

Method Detail

### getStipple

    public Bitmap getStipple()